Bug 17325 - updates for 6.0 & 6.1 don't apear in their directories
Summary: updates for 6.0 & 6.1 don't apear in their directories
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 13:45 UTC by Christof Damian
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 18:42:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christof Damian 2000-09-07 13:45:28 UTC
updates which work on all of 6.x don't apear in the lower 6.x (6.0, 6.1)
directories.

this is true for example for the new glibc-*.rpm 

this make automatic updating a little bit difficult, if not impossible as i
have to read through all of the security announcements to find the
directory for a given release number.

Comment 1 Christof Damian 2000-11-29 10:22:13 UTC
this is happening for bash-1.14.7-23.6x.i386.rpm and ncurses-5.0-12.i386.rpm
again

Comment 2 Christof Damian 2001-03-20 20:08:53 UTC
still happening (for example for the new rpm rpms).

Comment 3 Tom Lancaster 2001-04-24 18:42:04 UTC
I see it's happening - trying to establish if this is for a reason.

Comment 4 Tom Lancaster 2001-04-24 19:01:10 UTC
6.2 is the oldest supported release. Releases before that are not assured of
receiving any updates.


Note You need to log in before you can comment on or make changes to this bug.